.jiagezhishu {
  width: 100%;
  height: auto;
  /*background:
    linear-gradient(-180deg, #307dc5 0%, #ffffff 100%) top/100% 300px no-repeat,
    url("/icons/背景图2.png") bottom no-repeat !important;*/
  padding: 20px 0;
}

/*ҳ������*/
.main {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #ffffff61;
}
.main .content {
  display: flex;
  justify-content: space-between;
}

/*����л�*/
.leftwrapper {
  width: 320px;
  float: left;
  background-color: #e2edf7;
}
.leftswitch > ul {
  margin: 0px;
  padding: 14px 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.leftswitch > ul > li {
  height: 60px;
  background: white;
  margin: 5px;
  color: #1c7ac5;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  width: 270px;
  border-radius: 15px;
}

.leftswitch > ul > li > a {
  font-size: 18px;
  font-weight: bold;
  display: block;
  height: 100%;
  width: 100%;
}

#zhu {
  padding: 16px 95px;
}

#zhu1 {
  padding: 16px 95px;
}

.addp {
  background: #1c7ac5 !important;
  color: white !important;
  padding: 17px 97px;
}

.addo {
  background: #1c7ac5 !important;
  color: white !important;
}

.leftswitch > ul .ls-active {
  background: #1c7ac5;
  color: #ffffff;
  width: 290px;
}

/*����ȵ�*/
/*�ȵ�*/
.attention {
  margin-top: 20px;
  border-top: 1px solid #bc1a2c;
}

.attention-title {
  background: #f54d60;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  height: 39px;
  line-height: 39px;
}

.attention-title > span {
  margin-left: 10px;
}

.attention-content {
  width: 248px;
  background: #fafafa;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}

.attention-content > ul {
  padding: 10px;
}

.attention-content > ul > li {
  width: 230px;
  margin-bottom: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.attention ul li.attention-last {
  margin-bottom: 0;
}

.attention-content > ul > li > span {
  display: inline-block;
  width: 4px;
  height: 4px;
  background: #8bbadf;
  margin-right: 10px;
  vertical-align: 3px;
}

.attention-content > ul > li > a {
  color: #494848;
}

.attention-content > ul > li > a:hover {
  color: #2389d4;
}

.attention-last {
  margin-bottom: 0 !important;
}

/*�Ҳ�����ͼ*/
.right {
  width: calc(100% - 320px);
  padding: 20px;
}

.analyze {
  height: 500px;
}

.analyze-title {
  height: 50px;
}

.analyze-title > span {
  display: block;
  margin-bottom: 3px;
  font-size: 18px;
  font-weight: bold;
  transform: translateX(-3vw);
  text-align: center;
  color: #000;
}

.analyze-tips {
  font-weight: normal !important;
  font-size: 12px !important;
  color: #0c0c0c !important;
}

.analyze-content {
  margin-top: 10px;
}

/*�Ҳ���*/
.tab-content {
  padding-top: 20px;
}

.tab-mark {
  text-align: center;
  margin-top: 20px;
}

.tab-content > table {
  background-color: #ffffff;
  border-collapse: collapse;
  width: 793px;
  table-layout: fixed;
  border-bottom: 1px solid #dfdfdf;
}

.tab-content > table > thead > tr {
  background: #257bdb;
  color: white;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.tab-content > table > thead > tr > td {
  font-size: 16px;
  border-left: 1px solid #dfdfdf;
}

.tab-content > table > thead {
  border: 1px solid #257bdb;
}

.tab-content > table > tbody {
  border: 1px solid #dfdfdf;
}

.tab-content > table > thead > tr > td:first-child {
  border-left: 1px solid #1c7ac5 !important;
}

.tab-content > table > thead > tr > td:last-child {
  border-right: 1px solid #1c7ac5 !important;
}

.tab-content > table > tbody > tr {
  height: 34px;
  text-align: center;
}

.tab-content > table > tbody > tr > td {
  font-size: 16px;
  padding-left: 10px;
  border-left: 1px solid #dfdfdf;
}

.tab-content > table > tbody > .tab-double {
  background: #f6fbff !important;
}

.tab-content > table > tbody > tr > td > a {
  font-size: 16px;
  color: #1c7ac5;
}

.tdstyle {
  text-align: center;
  padding-right: 15px;
}

.input-btn{
	margin-left:10px;
}
.input-btn:first-child{
	margin-left:0;
}
